Subject: Re: Bug in setup.exe 2.194.2.24
From: Alan Hourihane <[email-masked]>
To: Michael A Chase <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Apr 2002 20:33:02 +0100

On Fri, Apr 19, 2002 at 11:22:08AM -0700, Michael A Chase wrote:
> On Fri, 19 Apr 2002 18:41:04 +0100 Alan Hourihane <[email-masked]> wrote:
> 
> > I'm using 2.194.2.24 and when I go through "Download from Internet"
> > and download the "new" components. It downloads them fine.
> > 
> > Next, I re-run setup.exe and I go through "Download from Internet" again,
> > (but this was by accident) and it says that the same files are ready
> > to be downloaded and proceeds to re-download them all again.
> 
> I think this is because you haven't installed the packages yet.  I think
> setup.exe gets the current version information from the installed
> package not the download directory.

This isn't the way it used to work, and shouldn't in my opinion.

setup.exe should know what it's downloaded and not installed.

Alan.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/